baseURL = "https://greglebreton.gitlab.io/hugo-cv/"
languageCode = "fr"
theme = "almeida-cv"
title = "greg CV"

[params]
colorDark = "#666"
colorLight = "#fff"
colorPageBackground = "#ddd"
#colorPrimary = "#e3bfb8"
colorPrimary = "#B4C2DF"
colorPrimaryText = "#fff"
colorRightColumnBackground = "#f5f5f5"
#colorSecondary = "#A8806D"
colorSecondary = "#7B1014"
pages = 1
